Subject: New Reply Received - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 07:58:59 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Need escalation late collection  Ticket comment <div dir="ltr">
<div></div>
<div dir="ltr">
<div>Hello,</div>
<div><br></div>
<div>Today, I received a message from Splash that my return request has been canceled as per my request, however, I didn't make such a request.</div>
<div><br></div>
<div>I need Splash to collect the return as soon as possible since the product is lying on my table since last more than a month.</div>
<div><br></div>
<div>Please expedite the return or allow me to return your product directly in your Splash showroom.</div>
<div><br></div>
<div>Please do the neeful.</div>
<div><br></div>
<div>--<br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt;background-image:initial;background-position:initial;background-repeat:initial"><font color="#000000">Regards,</font></div>
<div style="margin-bottom:0.0001pt;background-image:initial;background-position:initial;background-repeat:initial">
<b><span style="font-family:Verdana,sans-serif;color:black">Javed Malek</span></b><br>
</div>
<div dir="ltr"><span style="color:black;font-family:Tahoma,sans-serif">Mob : + 971 55 8485914</span></div>
</div></div></div></div></div></div></div></div></div></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 2, 2021 at 6:53 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Javed,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3156669